<?php
    // konstanten.php
    define('MYSQL_HOST', 'localhost');
    define('MYSQL_USER', 'root');
    define('MYSQL_PASS', 'lmaa,dw.');
    define('MYSQL_DATABASE', 'rist-immo');
	define('FPDF_FONTPATH', 'inhalte/pdf/font/');
?>